<li ng-repeat="item in section.items" ng-class="{active: (item.route.completeName|routeSegmentEqualsTo)}" show-if-feature-flag="item.featureFlag">
          <a href="{{ item.route.completeName | routeSegmentUrl }}">
            <fa ng-if="!item.iconHtml" name="{{item.icon}}" fw></fa>
            <span ng-if="item.iconHtml" ng-bind-html="item.iconHtml"></span>
            {{item.name}}
          </a>
        </li>